<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">1.7643300000</MDI>
      <MDI key="STATISTICS_MAXIMUM">73.6132400000</MDI>
      <MDI key="STATISTICS_MEAN">23.1205059840</MDI>
      <MDI key="STATISTICS_STDDEV">8.1455718162</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
